<bugID>970897<Summary>The History panel is too small</Summary><Description>When the history widget is put in the toolbar the panel is very small and a scrollbar immediately appears. The panel should take more space on the screen before it shrinks and before a scrollbar appears.</Description></bugID>